export const WEEKDAY_ABBR = ['S', 'M', 'T', 'W', 'T', 'F', 'S'];
export const getWeekdayAbbr = (weekdayIndex) => WEEKDAY_ABBR[weekdayIndex % WEEKDAY_ABBR.length];
export const MONTH_NAME = [
    'January',
    'February',
    'March',
    'April',
    'May',
    'June',
    'July',
    'August',
    'September',
    'October',
    'November',
    'December',
];
export const getMonthName = (monthIndex) => MONTH_NAME[monthIndex % MONTH_NAME.length];
export const daysInMonth = (month, year) => new Date(year, month + 1, 0).getDate();
export const sameDay = (a, b) => a.getFullYear() == b.getFullYear() && a.getMonth() == b.getMonth() && a.getDate() == b.getDate();
